

/*********************center_home****************/
.carousel-caption{
background-color: var(--bg_back);
bottom:0;
left:0;
color:var(--bs-white);
width:100%;
height:100%;
padding: 140px 140px 0px 140px;
 }
.carousel-caption h5{
letter-spacing:4px;
 }
.carousel-caption p{
color:var(--bs-white);
 }
.carousel-caption h1{
font-size:60px;
 }

/*********************center_home_end****************/

/*********************spec****************/
#spec {
    background-position: center center;
    background-size: cover;
	background-color: #a8aab1;
}

/*********************spec_end****************/



@media screen and (max-width: 767px) {
    .carousel-caption {
        padding: 20px !important; /* Reduces space so it fits on phones */
        height: auto !important;
    }
}
.carousel-caption br{
	display:none;
}
.carousel-caption p{
	width:100%!important;
	text-align:left;
}
.carousel-caption h1{
	font-size:40px;
}
.carousel-caption ul li{
	margin:5px!important;
}

.about_pg1r{
	margin-top:15px;
	text-align:center; 
 }
.about_pg1r br{
	display:none;
 }
.about_pg1r p{
	text-align:left;
 }
.spec_1_left {
   text-align:center!important;
   padding-top:0!important;
 }
.spec_1_center {
   text-align:center!important;
   margin-top:15px;
   margin-bottom:15px;
 }
 


@media (min-width:576px) and (max-width:767px) {
.spec_1_center img{
	width:100%; 
 }
 }
 
@media (min-width:768px) and (max-width:991px) {
.carousel-caption h1{
	font-size:40px;
}
.carousel-caption{
	padding: 140px 140px 0px 140px;
 }
.carousel-caption br{
	display:none;
 }
.carousel-caption p{
	width:70%!important;
}
.carousel-caption .button{
	padding-left:15px;
	padding-right:15px;
}
.center_home img{
	min-height:600px;
}
.about_pg1r br{
	display:none;
 }
.spec_1_left {
   padding-top:0!important;
 }
 }

@media (min-width:992px) and (max-width:1200px) {
.carousel-caption p{
	width:60%!important;
}
.center_home img{
	min-height:700px;
}
.spec_1_left {
   padding-top:0!important;
 }
 }

@media (min-width:1201px) and (max-width:1300px) {

 }
@media (min-width:1400px) and (max-width:2000px) {

 }


